@media screen and (min-width: 480px) {
  /* line 44, media-queries.scss */
  body {
    font-size: 14px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
}
@media screen and (min-width: 583px) {
  /* line 52, media-queries.scss */
  .stage section {
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) {
  /* line 59, media-queries.scss */
  body {
    background: url("../images/backgrounds/thai_rose_homeBg.jpg") no-repeat center center fixed;
    background-position: center center;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    background-attachment: fixed !important;
    background-size: cover !important;
  }
  /* line 65, media-queries.scss */
  body .stage {
    background: none;
    margin: 50px auto;
  }
  /* line 69, media-queries.scss */
  body .stage header {
    position: absolute;
    width: 220px;
    height: 100%;
    padding: 0;
    border-top: 5px solid #69153e;
    background: none;
    overflow: hidden;
  }
  /* line 78, media-queries.scss */
  body .stage header .filler {
    position: absolute;
    left: 0;
    width: 220px;
    height: 100%;
    background: url("../images/backgrounds/repeatable_bg.png") repeat;
  }
  /* line 86, media-queries.scss */
  body .stage header nav {
    height: 349px;
    background: url("../images/backgrounds/repeatable_bg.png") repeat;
    border-bottom: 5px solid #69153e;
  }
  /* line 95, media-queries.scss */
  body .stage header nav .logo {
    float: none;
    position: relative;
    top: 105px;
  }
  /* line 100, media-queries.scss */
  body .stage header nav .logo img {
    height: 135px;
  }
  /* line 104, media-queries.scss */
  body .stage header nav .headerText {
    float: left;
    width: 100%;
    position: relative;
    top: -130px;
  }
  /* line 110, media-queries.scss */
  body .stage header nav .headerText h1 {
    left: 0;
    font-size: 28px;
    padding-top: 5px;
  }
  /* line 115, media-queries.scss */
  body .stage header nav .headerText h1 span {
    font-size: 28px;
  }
  /* line 122, media-queries.scss */
  body .stage header .menuExpand {
    display: none;
  }
  /* line 126, media-queries.scss */
  body .stage header .cuisine, body .stage header .tripadvisor {
    display: block;
    font-family: 'cyntho_slab_proitalic';
    font-size: 16px;
    color: #fff;
    clear: both;
    position: relative;
    top: 40px;
  }
  /* line 136, media-queries.scss */
  body .stage header .tripadvisor {
    top: 60px;
  }
  /* line 139, media-queries.scss */
  body .stage header .tripadvisor .socialWidgetContainer {
    display: block;
  }
  /* line 144, media-queries.scss */
  body .stage header .navItems {
    display: block;
    width: 100%;
    text-align: left;
    padding-top: 15px;
    position: relative;
    top: auto;
    background: none;
  }
  /* line 153, media-queries.scss */
  body .stage header .navItems li {
    background: none;
    position: relative;
    background: url("../images/backgrounds/repeatable_bg.png") repeat;
    font-size: 22px;
  }
  /* line 159, media-queries.scss */
  body .stage header .navItems li a {
    padding-left: 35px;
    line-height: 23px;
  }
  /* line 169, media-queries.scss */
  body .stage header .navItems li.active {
    padding-left: 35px;
    background: url("../images/backgrounds/menu_active_bg.png") repeat;
  }
  /* line 170, media-queries.scss */
  body .stage header .navItems li.active:hover {
    background-color: none;
  }
  /* line 173, media-queries.scss */
  body .stage header .navItems li.active:hover a {
    color: #fff;
  }
  /* line 181, media-queries.scss */
  body .stage header .navItems li.active span {
    float: left;
    width: 50px;
    height: 48px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #69153e;
  }
  /* line 194, media-queries.scss */
  body .stage section {
    border-top: 5px solid #69153e;
    position: relative;
    left: 230px;
    width: 69.5%;
  }
  /* line 201, media-queries.scss */
  body .stage section.container .split {
    width: 49%;
    float: left;
    min-height: 228px;
    position: relative;
    margin-bottom: 15px;
    padding: 0;
  }
  /* line 209, media-queries.scss */
  body .stage section.container .split.pr {
    padding-right: 2%;
  }
  /* line 214, media-queries.scss */
  body .stage section.container .split.pr.custom .inner.textBox {
    padding-left: 45px;
  }
  /* line 221, media-queries.scss */
  body .stage section.container .split.pl {
    padding-right: 0;
  }
  /* line 226, media-queries.scss */
  body .stage section.container .split.pl.custom .inner.textBox {
    padding-left: 0;
  }
  /* line 229, media-queries.scss */
  body .stage section.container .split.pl.custom .inner.textBox.np {
    padding: 0;
  }
  /* line 237, media-queries.scss */
  body .stage section.container .split.custom {
    padding-top: 35px;
    padding-bottom: 0;
    position: relative;
    min-height: 193px;
  }
  /* line 243, media-queries.scss */
  body .stage section.container .split.custom .inner {
    display: inline-block;
  }
  /* line 247, media-queries.scss */
  body .stage section.container .split.custom .bg {
    background: url("../images/floralcut.png") no-repeat;
    display: block;
    height: 125px;
    position: absolute;
    right: 0;
    top: 0;
    width: 148px;
  }
  /* line 256, media-queries.scss */
  body .stage section.container .split.custom .bg.left {
    background: url("../images/floralcutleft.png") no-repeat;
    left: 0;
    right: auto;
  }
  /* line 264, media-queries.scss */
  body .stage section.container .split .inner {
    padding: 20px 0;
    text-align: left;
    line-height: 30px;
  }
  /* line 269, media-queries.scss */
  body .stage section.container .split .inner.imageBox {
    min-height: 228px;
    padding: 0;
  }
  /* line 273, media-queries.scss */
  body .stage section.container .split .inner.imageBox.podThree {
    background: url("../images/backgrounds/thairose_interior2_inline.jpg") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
  /* line 279, media-queries.scss */
  body .stage section.container .split .inner.imageBox.podFive {
    background: url("../images/backgrounds/thairose_coffee_inline.jpg") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
  /* line 285, media-queries.scss */
  body .stage section.container .split .inner p {
    max-width: 270px;
  }
  /* line 289, media-queries.scss */
  body .stage section.container .split .inner h2 {
    font-size: 26px;
    line-height: 30px;
  }
  /* line 299, media-queries.scss */
  body .stage section.container .pod {
    min-height: 228px;
    position: relative;
    padding: 0!important;
  }
  /* line 304, media-queries.scss */
  body .stage section.container .pod .inner {
    padding: 20px;
  }
  /* line 307, media-queries.scss */
  body .stage section.container .pod .inner h2 {
    font-size: 26px;
    line-height: 30px;
  }
  /* line 316, media-queries.scss */
  body .stage section.container .pod .inner.whiteBg {
    height: 208px;
    width: 210px;
    text-align: left;
    float: left;
  }
  /* line 322, media-queries.scss */
  body .stage section.container .pod .inner.whiteBg h2 {
    font-size: 26px;
    padding-left: 10px;
    margin-bottom: 13px;
    line-height: 30px;
  }
  /* line 333, media-queries.scss */
  body .stage section.container .pod .inner.whiteBg ul {
    float: none;
    width: 100%;
    padding-bottom: 20px;
    padding-left: 10px;
  }
  /* line 339, media-queries.scss */
  body .stage section.container .pod .inner.whiteBg ul li {
    font-size: 16px;
  }
  /* line 344, media-queries.scss */
  body .stage section.container .pod .inner.whiteBg.fr {
    float: right;
  }
  /* line 350, media-queries.scss */
  body .stage section.container .pod .textBox {
    position: absolute;
    top: 20px;
    right: 0;
    width: 50%;
    text-align: left;
    font-family: Verdana, Arial;
  }
  /* line 358, media-queries.scss */
  body .stage section.container .pod .textBox.tlb {
    left: 0;
    right: auto;
    bottom: 20px;
    top: auto;
  }
  /* line 365, media-queries.scss */
  body .stage section.container .pod .textBox.tl {
    left: 0;
    right: auto;
    top: 20px;
    bottom: auto;
  }
  /* line 373, media-queries.scss */
  body .stage section.container .pod:last-child {
    border-bottom: 5px solid #69153e;
  }
  /* line 377, media-queries.scss */
  body .stage section.container .pod.desktop {
    display: block;
  }
  /* line 380, media-queries.scss */
  body .stage section.container .pod.mobile {
    display: none;
  }
  /* line 385, media-queries.scss */
  body .stage section.container .pod.podTwo .textBox {
    display: block;
  }
  /* line 396, media-queries.scss */
  body .stage section.container .pod.podFour {
    background: url("../images/backgrounds/thairose_dish2.png") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
  /* line 401, media-queries.scss */
  body .stage section.container .pod.podSix {
    background: url("../images/backgrounds/thairose_coffee.jpg") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
  /* line 406, media-queries.scss */
  body .stage section.container .pod.podMap {
    background: url("../images/backgrounds/thairose_shop.png") no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
  /* line 410, media-queries.scss */
  body .stage section.container .pod.podMap .inner.whiteBg ul {
    width: 100%;
  }
  /* line 415, media-queries.scss */
  body .stage section.container .pod.gallery {
    overflow: hidden;
    border-top: 5px solid #69153e;
  }
  /* line 419, media-queries.scss */
  body .stage section.container .pod.gallery img {
    margin-bottom: 5px;
    width: 49.5%;
  }
  /* line 423, media-queries.scss */
  body .stage section.container .pod.gallery img.last {
    margin-bottom: 0;
  }
  /* line 428, media-queries.scss */
  body .stage section.container .pod.gallery img.fl {
    float: left;
  }
  /* line 432, media-queries.scss */
  body .stage section.container .pod.gallery img.fr {
    float: right;
  }
  /* line 440, media-queries.scss */
  body .stage footer {
    width: 69.5%;
    left: 230px;
    bottom: -10px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 86, media-queries.scss */
  body .stage header nav {
    height: 346px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 159, media-queries.scss */
  body .stage header .navItems li a {
    line-height: 28px;
    padding-top: 10px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 289, media-queries.scss */
  body .stage section.container .split .inner h2 {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 307, media-queries.scss */
  body .stage section.container .pod .inner h2 {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 322, media-queries.scss */
  body .stage section.container .pod .inner.whiteBg h2 {
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 388, media-queries.scss */
  body .stage section.container .pod.podTwo .textBox h2.inline {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 880px) {
  /* line 452, media-queries.scss */
  body .stage {
    width: 860px;
  }
  /* line 455, media-queries.scss */
  body .stage section {
    width: 73%;
  }
  /* line 458, media-queries.scss */
  body .stage footer {
    width: 73%;
  }
}
@media screen and (min-width: 1010px) {
  /* line 471, media-queries.scss */
  body .stage {
    width: 960px;
  }
  /* line 474, media-queries.scss */
  body .stage header {
    width: 244px;
  }
  /* line 477, media-queries.scss */
  body .stage header .filler {
    width: 244px;
  }
  /* line 481, media-queries.scss */
  body .stage header nav {
    height: 355px;
  }
  /* line 488, media-queries.scss */
  body .stage header nav .headerText h1 {
    left: 0;
    font-size: 30px;
  }
  /* line 492, media-queries.scss */
  body .stage header nav .headerText h1 span {
    font-size: 30px;
  }
  /* line 500, media-queries.scss */
  body .stage section, body .stage footer {
    width: 705px;
    max-width: 705px;
    left: 255px;
  }
}
@media screen and (min-width: 1010px) and (-webkit-min-device-pixel-ratio: 0) {
  /* line 481, media-queries.scss */
  body .stage header nav {
    height: 350px;
  }
}
@media screen and (min-width: 1600px) {
  /* line 513, media-queries.scss */
  body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
}
